<!DOCTYPE html>
<html lang="de">
  <head>
    <% include head %>
    <title>Paketbox-Logout</title>
  </head>

  <body>
	<div class="container text-center">
    <h2 class="form-signin-heading">Du wurdest abgemeldet!</h2>
      <button class="btn btn-primary btn-load btn-lg" type="button" onclick="window.location.href='/'">Zurück zum Login</button>

	</div>

  <% include footer %>
  </body>
</html>
